body{
   font-family: Lato,sans-serif;
    /*  background:url("https://goodcleanfundraising.com/wp-content/uploads/2013/10/bg.jpg") no-repeat scroll center bottom / 100% 474px rgba(0, 0, 0, 0); */

background-image: url("https://goodcleanfundraising.com/wp-content/uploads/2013/10/bg.jpg");
background-position:center bottom;
    background-repeat: no-repeat;
    background-size: 100% 474px;

   color:#404041;
}
.home{
 background:none;
}
.site-container{

/*background: url("https://goodcleanfundraising.com/wp-content/uploads/2013/10/sky-background2.jpg") no-repeat scroll center top / 100% 606px rgba(0, 0, 0, 0); */

background-image: url("https://goodcleanfundraising.com/wp-content/uploads/2013/10/sky-background2.jpg");
background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 606px;

}
.header-image .site-header .wrap{   
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    max-width: 1036px;
    width: 100% !important;
    padding:0px;
}
.header-image .site-title > a {
    background-image: none;
    min-height: 164px !important;
}
.site-header .wrap .title-area{
    /* background: url("https://goodcleanfundraising.com/wp-content/uploads/2013/10/Good-Clean-Fundraising-Logo.png") no-repeat scroll left center / 100% auto rgba(0, 0, 0, 0); */


background-image: url("https://goodcleanfundraising.com/wp-content/uploads/2013/10/Good-Clean-Fundraising-Logo.png");
background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% auto;


    margin: 0 auto;
    max-width: 425px;
    padding: 0;
    width: 90%;
}
.site-header{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    max-width: 1036px;
    width: 100% !important;
   padding-top: 24px;
}
.header-right-area{
   color: #404041;
   font-size: 32px;
   float: right;
   max-width: 390px;
   padding: 0 !important;
   width: 100% !important;
}
.header-widget-area{
   max-width: 575px;
   padding: 0 !important;
   width: 100% !important;
}
.site-inner{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    max-width: 1036px;
    width: 100% !important;
}
.top-slider-area{
    margin: 0 auto;
    max-width: 1036px;
    width: 100% !important;
 
}
.top-slider-area #easingsliderlite_widget-2{
box-shadow: 0 3px 6px 1px #ADAAAA;
margin: 27px auto 0;
}
.clear-both{
   clear:both;
   height:0px;
}
.h-left-no{
   float:left;
   line-height:44px; 
}
.h-right-icon{
   float:right;
}
.entry{
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   border:none;
}
.entry-meta{
border:none !important;
}
.site-footer {
    background-color: #A2D683;
    color: #414042;
    font-family: lato;
    font-size: 13px;
    padding: 14px 0;
    text-align: center;
}
.site-footer a{
    border:none;
    color: #414042;
}
.genesis-nav-menu a{
  color: #404041 !important;
font-size: 15px;
padding: 19px 3px;
margin-top: 20px;
text-transform:uppercase;
}
.genesis-nav-menu a:hover{

}
.menu-item-31{
    margin-right: -15px !important;
}
.three-box{
    margin: 0 52px 0 auto;
    max-width: 310px;
    width: 90%;
}
.three-box h2{
   border-bottom: 4px dotted #58595B;
    color: #00A7E0;
    font-size: 20px;
    font-weight: bold;
    line-height: 39px;
}

.three-box a{
  color:#789D62;
  font-style: italic;
}
.three-box p{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
    text-align: left;
    word-spacing: 5px;
}
.box1{
   float:left;
}
.box2{
   float:left;
}
.box3{
   float:left;
   margin-right:0px;
}
.content article {
    margin: 0;
    padding: 0;
}
.success-box{
 border: medium none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.success-box tbody{
border: medium none;
}
.success-box td{
    border: medium none;
    padding: 7px;
    vertical-align: top;
}
.blue-box{
  background:#BBE2EF;
  min-height:550px;
  padding: 10px;
}
.green-box{
  background:#C1E3AA;
  min-height:550px;
  padding: 10px;
}
.large-box{
  background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 8px 0 #3F3F3F;
    float: left;
    max-width: 338px;
    padding: 13px;
    width: 90%;
}
.large-box p{
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 8px;
    text-align: justify;
}
.large-box ul{
    padding:0px;
    margin: 0 0 0 17px;
}
.large-box li{
    font-size: 20px;
    line-height: 30px;
     margin-bottom: 12px;
}
.large-box-mid{
    margin:0 11px;
}
.pricing-left{
  background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 8px 0 #3F3F3F;
    float: left;
    max-width: 330px;
    width: 90%;
}
.pricing-right{
  background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 8px 0 #3F3F3F;
    float: left;
    margin-left: 26px;
    max-width: 680px;
    width: 90%;
}
.pricing-left img,.pricing-right img{
    width:100%;
   
}
.heading-text{
   font-size: 21px !important;
    line-height: 28px !important;
}
.blog-page-area{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 8px 0 #767474;
    padding: 13px;
}
.blog-page-area-content{
    background: none repeat scroll 0 0 #E4F2DB;
    padding: 17px;
}
.blog-page-area-content p{
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 10px;
    text-align: justify;
}
.contact-form-area{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 8px 0 #3F3F3F;
    margin: 0 auto;
    max-width: 625px;
    padding: 13px;
    width: 90%;
}
.contact-form-content{
    background: none repeat scroll 0 0 #E4F2DB;
    padding: 17px;
}
.form-heading{
    background: none repeat scroll 0 0 #00A7E0;
    color: #FFFFFF;
    font-size: 24px;
    font-style: italic;
    padding: 10px 0;
    text-align: center;
}
.form-heading p{
    font-size: 21px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 0;
    text-align: center;
}
.contact-form-content input[type="text"],.contact-form-content input[type="email"]
,.contact-form-content textarea{
   text-align: center;
   font-size: 19px;
   width:80%
}
.contact-form-content textarea{
   height:150px;
}
.contact-form-content input[type="submit"]{
   background: none repeat scroll 0 0 #00A7E0;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
     border-radius: 22px;
    font-size: 19px;
    font-weight: bold;
    padding: 11px 38px;
}
.contact-form-area p{
    text-align:center;
}

.price-table th {
    background-color: #a3d183;
    border-bottom: 3px solid #00a8e0;
    border-right: 2px solid #00a8e0;
    border-top: 3px solid #00a8e0;
    font-size: 19px;
    padding: 17px 0;
    text-align: center;
}
.price-table td {
    background-color: #bce3f4;
    border: 2px solid #00a8e0;
    font-size: 17px;
    font-weight: bold;
    line-height: 21px;
    padding: 26px 0;
    text-align: center;
}
.price-table span {
    font-size: 15px;
    font-style: italic;
}
table.price-table {
    border: 2px solid #00a8e0 !important;
    margin-bottom: 0;
}
.blog .content article ,.single .content article{
    padding: 10px 20px;
}
.sidebar-primary {
    float: right;
    width: 250px;
}
.sidebar .widget {
    background-color: #fff;
    margin-bottom: 40px;
    padding: 30px;
}
.content {
    float: right;
    width: 780px;
}
.col-left {
    width: 36%;
    float: left;
}

.col-right {
    width: 60%;
    float: right;
	padding-top: 0px;
	text-align: left;
}

.clear {
    clear: both;
}
@media screen and (max-width : 767px) {
    .col-left, .col-right {
        width: 100%;
        float: none;
		text-align: left;
    }

    .col-left {
        padding-bottom: 0px;
    }
}
.j-area-content {
    background: none repeat scroll 0 0 #e4f2db;
    padding: 17px;
}
